/*
Theme Name: Zendy Canvas
Theme URI: http://www.zendylabs.com/
Version: 1.0
Description: Designed by <a href="http://www.zendylabs.com">Zendy Labs</a>. Based on <a href="http://www.woothemes.com/products/canvas/">Canvas</a> by <a href="http://www.woothemes.com">WooThemes</a>.
Author: Zendy Labs
Author URI: http://www.zendylabs.com/
Template: canvas
Tags: canvas, woothemes

	Copyright: (c) 2009-2013 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@media screen and (max-width: 767px) {
	.hidden-mobile {
		display: none;
	}
	.header-widget {
		margin: 0;
	}
	.header-widget .phone .fa-phone {
		position: absolute;
		top: 30px;
		right: 5px;
	}
	.nav-toggle:before {
	    position: absolute;
	    top: 30px;
	    padding: .8em 1em .8em .5em;
	}
}
.phone a {
	color: #fffad6;
	text-decoration: none;
}
.nav-toggle {
	background: none;
	border-bottom: none;
	position: absolute;
}
.nav-toggle:before {
	border-right: none;
}
#logo img {
	max-width: 50%;
}
.header-widget .phone-number {
	margin-left: 10px;
	font-size: larger;
}
